.about-banner {
  position: relative;
  top: 110px;
}
.about-banner::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: #0000001f;
  /* background-image: linear-gradient(-90deg, #000000a1, transparent); */
}
table thead {
  border: 1px solid #ededed;
  text-align: left;
  background-color: #e3b354;
}

table {
  background-color: #fff;
  margin-bottom: 10px;
  border: none;
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

table tbody tr:hover {
  color: #212529;
  background-color: rgba(0, 0, 0, 0.075);
}

table tr:nth-child(even) {
  background: #f2f2f2;
}

table tr td {
  border: 1px solid #ddd;
  padding: 5px 8px;
}
table.align-center tbody tr:first-child {
  text-align: center;
}
table.align-center tbody tr:first-child td {
  padding: 16px 8px;
  /* border: none; */
}

.doc-link a{
  text-decoration: none;
}
.home-banner-up .headingwrap a.doc-link{
  display: inline-block;
    padding: 0;
    border-radius: 0;
    border: none;
    text-align: left;
    text-decoration: none;
    margin-bottom: 0;
    font-size: 16px;
    color: #190881;
    background-color: transparent;
}

/*------------------------Request forms--------------------------*/
.position-forward,
.position-backward {
  position: relative;
  z-index: 1;
}
.home-banner-up {
  margin-top: -38px;
}
.ab-breadcrumb {
  position: relative;
  z-index: 9;
  width: 100%;
  margin-top: -70px;
}
.ab-breadcrumb .inner-desktopbreadcrumb ul li {
  background-color: #122226b0;
  padding: 10px;
  margin-right: 0px;
}
.banner-up-bg {
  background-color: #3a2b99;
  padding: 0 7%;
  padding-bottom: 70px;
}
.banner-up-bg .requestCallForm{
  padding-top: 144px;
}
.about-banner-up {
  margin-top: 80px;
  position: relative;
  padding: 50px;
  background: #fff;
  overflow: hidden;
}
.headingwrap {
  border-top: 1px solid #ccc;
  margin-top: 40px;
  padding: 0 20px;
}
.headingwrap p {
  margin: 0;
  padding-bottom: 15px;
  text-align: left;
  line-height: 24px;
}
.inner-desktopbreadcrumb ul {
  margin-bottom: 0px;
}
.ab-banner-up-heading, .headingwrap h1 {
  font-family: "Noto Serif";
  font-size: 30px;
  letter-spacing: 1px;
  line-height: 55px;
  text-align: center;
  /* padding-top: 50px; */
  /* padding-bottom: 20px; */
  margin: 0px 0 10px 0;
  text-transform: uppercase;
}
.ab-img {
  width: 90%;
  float: left;
  padding-bottom: 20px;
}
.ab-banner-up-heading span {
  color: #3a2b99;
}
.ab-banner-up-sbheading {
  text-align: center;
  font-size: 25px;
  font-weight: 400;
  margin-bottom: 15px;
  margin-top: 30px;
}
.ab-banner-up-sbheading h1 {
  font-size: 42px;
  line-height: 30px;
  text-align: center;
  padding-bottom: 0px;
  font-family: "Noto Serif";
  text-transform: uppercase;
  margin: 0;
  font-weight: 400;
}
.form-inline.row {
  margin: 0;
  margin-left: 20px;
}
.commanbackgroundwhite,
.commanbackgroundgray {
  position: relative;
}
.banner-up-bg .img-disc-clinic {
  position: absolute;
  width: 80px;
  bottom: 5%;
}

#desktoprequest-form {
  position: relative;
  padding: 30px 0px;
  margin-top: -150px;
  border-bottom: 1px solid #eee;
}
.commanbackgroundwhite:after {
  content: "";
  background: #fff;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  box-shadow: 0px 10px 25px #1a1d1d0d;
  opacity: 1;
}

.influancerwrapperafterbg:after {
  width: 91.4%;
}
.commanbackgroundcustompink:after {
  height: 70%;
}

.commanbackgroundgray:after,
.aboutcliniccommanbackgroundgray:after,
.aboutcliniccommanbackgroundwhite:after {
  content: "";
  background: #f2f2f2;
  position: absolute;
  width: 91.3%;
  height: 99%;
  top: 0px;
  right: 0px;
}

.aboutcliniccommanbackgroundgray:after {
  width: 96%;
  z-index: -1;
}

.aboutcliniccommanbackgroundwhite:after {
  background: #fff7e3;
  z-index: -1;
  left: 0px;
  width: 96%;
}

.dt-requestform .form-group {
  margin-right: -15px;
}
.form-control {
  border-radius: 0;
}
.dt-requestform .form-group input {
  padding: 9px 45px 9px 9px;
  padding: 14px;
  color: #3a2b99;
}

.form-inline {
  display: flex;
  align-items: center;
  justify-content: center;
}

.captcha-wrap {
  display: flex;
  align-items: center;
}

.dt-requestform .refreshbutton {
  height: 40px;
  padding: 10px;
  background: #fff;
  border: 0px;
  cursor: pointer;
  margin-right: -15px;
}

.dt-requestform .submitbutton {
  color: #fff;
  text-transform: uppercase;
  border: 0px;
  height: 44px;
  padding: 0px 20px;
  font-size: 14px;
  margin-left: 10px;
  cursor: pointer;
  width: auto;
  background: #3a2b99;
  border: 1px solid #fff;
  margin-left: 50px;
}

.managefor-mobile {
  width: auto;
}

/*----------------------end--Request forms--------------------------*/

/* qualifications section  */
#qualifications {
  margin: 50px 0;
}
#qualifications .maintitle {
  text-align: center;
  font-size: 45px;
  margin-bottom: 20px;
  font-family: "Noto Serif";
}
#qualifications .box {
  box-shadow: 0px 10px 60px #d0f0f066;
  border: 1px solid #dae5e5;
  margin: 10px;
  padding: 50px 30px;
}
#qualifications .title {
  font-size: 25px;
}
#qualifications .title span {
  font-family: "Montserrat", sans-serif;
  font-size: 12px;
  font-weight: 600;
  background-color: #3a2b99;
  color: #fff;
  padding: 8px;
  margin-left: 10px;
  position: absolute;
}
#qualifications .subtitle {
  font-family: "Montserrat", sans-serif;
  font-size: 16px;
  font-weight: 600;
  padding: 10px 0;
}
#qualifications p {
  font-family: "Montserrat", sans-serif;
  line-height: 24px;
}
/* qualifications section  */

/* start awards list */
#awards {
  margin: 0;
  padding: 30px 0 60px 0;
  background-color: #eae8ff;
}
#awards .heading {
  font-size: 45px;
  text-align: center;
  padding-top: 10px;
  padding-bottom: 20px;
  font-family: "Noto Serif";
}
#awards .heading br {
  display: none;
}
#awards .heading span {
  color: #3a2b99;
}
#awards .awardsbox {
  border-bottom: #3a2b99 5px solid;
  text-align: center;
  margin: 0 10px;
  background-color: #fff;
  padding: 40px 20px;
  position: relative;
}
#awards .awardsbox .title {
  font-family: "Montserrat", sans-serif;
  font-size: 16px;
  font-weight: 600;
  text-align: center;
  padding: 30px 0;
  line-height: 28px;
  height: 140px;
}

/* End awards list */

/* memberships */

#memberships {
  margin: 0;
  padding: 40px 0 60px 0;
  background-color: #3a2b99;
}
#memberships .heading {
  font-family: "Noto Serif";
  font-size: 45px;
  color: #fff;
  text-align: center;
  padding-top: 10px;
  padding-bottom: 20px;
  text-transform: uppercase;
}
#memberships .heading br {
  display: none;
}
#memberships .heading span {
  color: #fff;
}
#memberships ul {
  --icon-space: 1.3em;
  list-style: none;
  padding: 0;
  margin: 0 2em;
}

#memberships li {
  border-bottom: 1px solid #dae5e5;
  padding: 15px 0;
  color: #fff;
}

/* memberships */

#aboutdoctor {
  background-color: #3a2b99;
}
#aboutdoctor .ab-box {
  background-color: #fff;
  box-shadow: 0px 5px 50px #1241330d;
  margin: 5% 45% 10% 6%;
  position: absolute;
  z-index: 1;
  padding: 60px;
}
#aboutdoctor .heading {
  font-size: 45px;
  text-align: left;
  padding-top: 10px;
  padding-bottom: 20px;
  text-transform: uppercase;
}
#aboutdoctor .heading br {
  display: none;
}
#aboutdoctor .heading span {
  color: #3a2b99;
}
#aboutdoctor p {
  font-family: "Montserrat", sans-serif;
  line-height: 28px;
}

.img-no-gutters {
  margin: 0 !important;
  padding: 0 !important;
}

/* infrastructure */

#infrastructure {
  margin: 0;
  padding: 60px 0;
}
#infrastructure .heading {
  font-size: 45px;
  text-align: center;
  padding-top: 10px;
  padding-bottom: 20px;
  text-transform: uppercase;
  font-family: "Noto Serif";
}
#infrastructure .heading br {
  display: none;
}
#infrastructure .heading span {
  color: #3a2b99;
}
#infrastructure p {
  font-family: "Montserrat", sans-serif;
  line-height: 28px;
}
#infrastructure ul {
  list-style: none;
  padding: 0;
  margin: 0 1.8em;
}

#infrastructure li {
  padding-left: 25px;
  padding: 5px 0;
  font-family: "Montserrat", sans-serif;
  line-height: 24px;
}

#infrastructure li:before {
  content: "\2713";
  display: inline-block;
  color: #fff;
  background-color: #3a2b99;
  width: 12px;
  height: 12px;
  border-radius: 50px;
  font-size: 12px;
  margin-left: -25px;
  padding: 3px;
  line-height: 12px;
}

/* infrastructure */

/* mission */
#mission {
  margin: 0;
  padding: 60px 0;
  background-color: #eae8ff;
}
#mission .box {
  background-color: #fff;
  position: relative;
}
#mission .box img {
  width: 100%;
  margin-bottom: -4px;
}
#mission .heading {
  font-size: 45px;
  text-align: left;
  padding: 40px 20px 10px 20px;
  text-transform: uppercase;
  font-family: "Noto Serif";
}
#mission .heading br {
  display: none;
}
#mission .heading span {
  color: #3a2b99;
}
#mission p {
  font-family: "Montserrat", sans-serif;
  padding: 0 20px;
  line-height: 28px;
}

/* mission */

/* values section  */
#values {
  padding: 50px 0;
  background-color: #3a2b99;
}
#values .maintitle {
  text-align: center;
  font-size: 45px;
  margin-bottom: 20px;
  color: #fff;
  font-family: "Noto Serif";
}
#values .maintitle span {
  color: #fff;
}
#values .box {
  box-shadow: 0px 10px 60px #d0f0f066;
  padding: 30px;
  margin: 10px;
  background-color: #fff;
  height: 220px;
}
#values .box img {
  width: 100%;
}
#values .title {
  font-size: 25px;
  padding-bottom: 5px;
}
#values p {
  font-family: "Montserrat", sans-serif;
  line-height: 24px;
  text-align: left;
}
/* values section  */

/* attention */
#attention {
  background-color: #f3f3f3;
}
#attention .ab-box {
  background-color: #fff;
  box-shadow: 0px 5px 50px #1241330d;
  margin: 11% 45% 10% 6%;
  position: absolute;
  z-index: 1;
  padding: 60px;
}
#attention .heading {
  font-size: 37px;
  text-align: left;
  padding-top: 10px;
  padding-bottom: 20px;
  text-transform: uppercase;
}
#attention .heading br {
  display: none;
}
#attention .heading span {
  color: #3a2b99;
}
#attention p {
  font-family: "Montserrat", sans-serif;
  line-height: 28px;
}
/* attention */

/* convenient */
#convenient {
  background-color: #f3f3f3;
}
#convenient .ab-box {
  background-color: #fff;
  box-shadow: 0px 5px 50px #1241330d;
  margin: 7% 6% 10% -6%;
  position: absolute;
  z-index: 1;
  padding: 60px;
}
#convenient .heading {
  font-size: 37px;
  text-align: left;
  padding-top: 10px;
  padding-bottom: 20px;
  text-transform: uppercase;
}
#convenient .heading br {
  display: none;
}
#convenient .heading span {
  color: #3a2b99;
}
#convenient p {
  font-family: "Montserrat", sans-serif;
  line-height: 28px;
}
/* convenient */

/* quality policy */
#quality {
  margin: 0;
  padding: 60px 0 0 0;
}
#quality p {
  font-family: "Montserrat", sans-serif;
  line-height: 28px;
  text-align: center;
}
#quality .color-bg {
  background-color: #eaf8f8;
  border-top: #57ddd4 4px solid;
  padding: 60px 0;
  text-align: center;
}
#quality .color-bg::before {
  content: " ";
  width: 110px;
  height: 27px;
  background: url(../../../404.html);
  z-index: 1;
  margin-top: -64px;
  margin-left: -55px;
  position: absolute;
}
#quality .heading {
  font-size: 45px;
  text-align: center;
  padding-top: 10px;
  padding-bottom: 20px;
  text-transform: uppercase;
}
#quality .heading br {
  display: none;
}
#quality .heading span {
  color: #3a2b99;
}

#quality ul {
  list-style: none;
  padding: 0;
  margin: 0 1.8em;
}

#quality li {
  font-family: "Montserrat", sans-serif;
  line-height: 28px;
  padding-left: 20px;
  padding: 15px 0;
  text-align: left;
}

#quality li:before {
  content: "\f00c";
  font-family: FontAwesome;
  display: inline-block;
  color: #fff;
  background-color: #3a2b99;
  border: 1px solid #3a2b99;
  font-size: 12px;
  margin-left: -30px;
  border-radius: 50px;
  padding: 3px;
  line-height: 12px;
}

.common-bredcrumb{
  bottom: 1%;
  position: relative;
}
/* quality policy */

@media only screen and (min-width: 320px) and (max-width: 768px) {
  .banner-up-bg .requestCallForm{
    padding-top: 62px;
  }
  .about-banner {
    top: 66px;
  }
  .about-banner img {
    height: 210px;
    object-fit: cover;
  }
  .ab-breadcrumb {
    margin-top: 34px;
  }
  .aboutdrreadmore a {
    display: none;
  }
  .inner-desktopbreadcrumb ul li a {
    font-size: 12px;
  }
  .experience-bg {
    background-color: #fff;
    border-radius: 200px;
    padding: 15px;
    width: 130px;
    margin: 0 auto;
  }
  .banner-up-bg {
    background-color: #3a2b99;
    padding: 0;
    padding-bottom: 40px;
  }
  .about-banner-up {
    margin-top: -50px;
    position: relative;
    padding: 0;
    background: #fff;
    overflow: hidden;
  }
  .ab-banner-up-heading , .headingwrap h1{
    font-family: "Noto Serif";
    font-size: 24px;
    line-height: 1.2;
    margin: 0px 10px 10px 10px;
    padding-bottom: 2px;
    margin-top: 0px;
    /* padding-top: 20px; */
  }
  .dt-requestform .form-group input {
    width: 87%;
  }
  .headingwrap p {
    text-align: left;
    margin: 10px;
    padding-bottom: 10px;
  }
  .dt-requestform .submitbutton {
    width: 96%;
    border: none;
    margin-left: 0;
  }
  .common-bredcrumb {
    margin-bottom: 0;
    position: relative;
    top: auto;

  }
  .inner-desktopbreadcrumb ul {
    margin-bottom: 49px;
  }
  .captcha-wrap {
    width: 95%;
  }
  .home-banner-up {
    width: 96%;
    margin-top: 0;
  }
  .form-inline.row {
    margin: 0 15px;
  }
  .ab-img {
    display: none;
  }
  .headingwrap {
    margin-top: 20px;
  }
  #awards .awardsbox {
    margin-bottom: 20px;
  }

  #qualifications {
    margin: 30px 0;
  }
  #qualifications .maintitle {
    font-size: 24px;
  }
  #qualifications .box {
    box-shadow: 0px 10px 60px #d0f0f066;
    margin: 0 10px;
    border: 1px solid #dae5e5;
    padding: 30px 20px;
    text-align: center;
  }
  #qualifications .box img {
    width: 40%;
    padding-bottom: 20px;
  }
  #qualifications .title {
    font-size: 25px;
  }
  #qualifications .title span {
    font-family: "Montserrat", sans-serif;
    font-size: 12px;
    font-weight: 600;
    background-color: #3a2b99;
    color: #fff;
    padding: 8px;
    margin: 0 auto;
    position: relative;
    display: block;
    width: 100px;
    margin-top: 5px;
  }
  #qualifications .subtitle {
    font-family: "Montserrat", sans-serif;
    font-size: 16px;
    font-weight: 600;
    padding: 10px 0;
  }

  /* start awards list */
  #awards {
    margin: 0;
    padding: 20px 0;
  }
  #awards .heading {
    font-size: 30px;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 20px;
  }
  #awards .heading br {
    display: block;
  }
  #awards .heading span {
    color: #3a2b99;
  }
  #awards .date {
    margin-top: -60px;
    padding: 10px;
  }
  /* End awards list */

  /* memberships */
  #memberships {
    margin: 0;
    padding: 20px 0;
  }
  #memberships .heading {
    font-size: 30px;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 20px;
  }
  #memberships .heading br {
    display: block;
  }
  #memberships .heading span {
    color: #3a2b99;
  }
  #memberships ul {
    margin: 10px;
  }
  #memberships li {
    padding: 7px 0;
    line-height: 24px;
  }

  /* memberships */

  /* Doctor section */
  #aboutdoctor {
    margin: 0;
    padding: 0 0 20px 0;
  }
  #aboutdoctor .ab-box {
    background-color: #fff;
    box-shadow: 0px 5px 50px #1241330d;
    margin: -10% 5% 5% 5%;
    position: relative;
    z-index: 1;
    padding: 20px;
  }
  #aboutdoctor .heading {
    font-size: 30px;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 20px;
  }
  #aboutdoctor .heading br {
    display: block;
  }
  #aboutdoctor .heading span {
    color: #3a2b99;
  }
  #aboutdoctor p {
    text-align: center;
  }

  /* Doctor section */
  #customer-say .heading {
    font-size: 26px;
  }

  /* infrastructure */

  #infrastructure {
    margin: 0;
    padding: 20px 0;
  }
  #infrastructure .heading {
    font-size: 30px;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 0px;
  }
  #infrastructure .heading br {
    display: block;
  }
  #infrastructure .heading span {
    color: #3a2b99;
  }
  #infrastructure p {
    text-align: left;
    padding: 0 15px;
  }
  #infrastructure ul {
    margin: 0 0 0 2em;
  }
  #infrastructure li {
    border-bottom: 0px;
    padding: 7px 0;
  }

  /* infrastructure */

  /* mission */
  #mission {
    margin: 0;
    padding: 35px 10px;
  }
  #mission .heading {
    font-size: 30px;
    text-align: left;
    padding-top: 20px;
    padding-bottom: 0px;
  }
  #mission .heading br {
    display: block;
  }
  #mission .heading span {
    color: #3a2b99;
  }
  #mission .mission-icon {
    margin: 0 auto;
    text-align: left;
    margin-top: -50px;
  }
  #mission .mission-icon img {
    width: 30%;
  }
  #mission p {
    font-family: "Montserrat", sans-serif;
    padding: 0 20px;
    text-align: left;
  }
  /* mission */

  /* values */
  #values {
    padding: 30px 0;
  }
  #values .maintitle {
    font-size: 24px;
  }
  #values .box {
    box-shadow: 0px 10px 60px #d0f0f066;
    padding: 30px 20px;
    text-align: center;
    height: auto;
  }
  #values .box img {
    width: 30%;
    padding-bottom: 20px;
  }
  #values .title {
    font-size: 25px;
  }
  /* values */

  /* attention */
  #attention {
    margin: 0;
    padding: 0 0 20px 0;
  }
  #attention .ab-box {
    background-color: #fff;
    box-shadow: 0px 5px 50px #1241330d;
    margin: -10% 5% 5% 5%;
    position: relative;
    z-index: 1;
    padding: 20px;
  }
  #attention .heading {
    font-size: 30px;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 20px;
  }
  #attention .heading br {
    display: block;
  }
  #attention .heading span {
    color: #3a2b99;
  }
  #attention p {
    text-align: center;
  }
  /* attention */

  /* convenient */
  #convenient {
    margin: 0;
    padding: 0 0 20px 0;
  }
  #convenient .ab-box {
    background-color: #fff;
    box-shadow: 0px 5px 50px #1241330d;
    margin: -10% 2% 5% 2%;
    position: relative;
    z-index: 1;
    padding: 20px;
  }
  #convenient .heading {
    font-size: 30px;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 20px;
  }
  #convenient .heading br {
    display: block;
  }
  #convenient .heading span {
    color: #3a2b99;
  }
  #convenient p {
    text-align: center;
  }
  /* convenient */

  /* quality */
  #quality {
    margin: 0;
    padding: 20px 0 0 0;
  }
  #quality .heading {
    font-size: 30px;
    text-align: left;
    padding-top: 10px;
    padding-bottom: 20px;
  }
  #quality .heading br {
    display: block;
  }
  #quality .heading span {
    color: #3a2b99;
  }
  #quality .color-bg {
    padding: 30px 0 15px 0;
  }
  #quality .color-bg::before {
    margin-top: -34px;
  }
  #quality p {
    text-align: left !important;
  }
  #quality ul {
    margin: 0 0 0 2em;
  }
  #quality li {
    border-bottom: 0px;
    padding: 7px 0;
  }
  /* quality */

  .ab-banner-up-sbheading h1 {
    line-height: 1.2;
    margin-top: 10px;
    font-size: 32px;
  }

  .faq_sections .heading {
    font-size: 24px;
  }
}
